#container { 
	width:100%;
	margin: 0 auto;
	position:relative;
	text-align:center;
}

/******************HEADER BEGIN******************/

#header {
	width:100%;
	position:relative;
}

#header_top {
	width:1000px;
	height:110px;
	margin: 0 auto;
	font-size:0;
	position:relative;
	text-align:left;
}

#fejlec_hatter_content {
	display:none;	
}

#header_logo {
	width:730px;
	height:110px;
	float:left;	
}

#head_content {
	width:728px;
	height:90px;
	margin-top:10px;
	float:left;
	text-align:center;
}

#head_content_text h1 {
	padding-top:28px;
	margin:0px;
}

#head_content a {
	font-size:35px;
	font-weight:normal;
	letter-spacing:1px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}

#header_nav {
	width:270px;
	height:90px;
	padding:10px 0;
	float:right;	
}

/****************** HEADER END ******************/


/****************** CONTNET BEGIN ******************/

#content { 
	width:100%;
	position:relative;	
}

#content_top { 
	font-size:0;
	height:15px;
	width:100%;
}

#content_container { 
	width:1000px;
	margin: 0 auto;
	background-image:url("../image/content_container.gif");
	background-position:left top;
	background-repeat:repeat-y;
}

#content_bottom { 
	font-size:0;
	height:15px;
	width:1000px;
	margin:0 auto;
}

#content_bottom_right_border { 
	float:right;
	width:732px;
	height:1px;
	border-top:solid 4px #e9e9e9;
}

#content_bottom_left_border { 
	float:left;
	width:254px;
	height:1px;
	border-top:solid 4px #e9e9e9;
}


/****************** RIGHT BEGIN******************/

#left {
	float:left;
	width:254px;	
}

#box_left {
	width:254px;
	position:relative;
	z-index:10;
}

.box_left_title { 
	width:254px;
	height:30px;
	text-align:left;	
}

.box_left_title h3 { 
	font-size:17px;
	letter-spacing:1px;
	/*font-family:"Comic Sans MS", cursive;*/
	font-weight:bolder;
	text-transform:uppercase;
	color: #c82614;
	border-bottom:solid 2px #c82614;
}

.box_left_container {
	width:254px;
	padding:16px 0 16px 0;
	overflow:hidden;
}

/****************** RIGHT END******************/

/****************** CENTER BEGIN ******************/

#center {
	float:left;
	width:746px;	
}

#body { 
	width:746px;
	position:relative;
	z-index:1;
}

#body_title { 
	width:746px;
	height:39px;
}

#title_content {
	margin-left:17px;
	margin-right:4px;
	width:725px;
	height:33px;
	border-top:solid 4px #e9e9e9;
	text-align:left;
}

#title_content h2 {
	float:left;
	margin:0;
	padding-left:13px;
	padding-top:10px;
	font-size:17px;
	letter-spacing:1px;
	/*font-family:"Comic Sans MS", cursive;*/
	font-weight:bolder;
	text-transform:uppercase;
	color: #c82614;
}

#body_container { 
	width:710px;
	padding-left:25px;
	padding-top:12px;
	padding-right:11px;
}

/****************** CENTER END ******************/

/****************** CONTENT END******************/

/****************** FOOTER BEGIN******************/

#footer { 
	width:100%;
	height:30px;
	position:relative;
	text-align:center;
}

#bottomlink_content {
	padding-top:15px;
	text-align:center;
}

#bottomlink_content ul {
	margin:0;
	padding:0;
}

#bottomlink_content li {
	display:inline;
}

/****************** FOOTER END******************/

/****************** PROVIDER BEGIN******************/

#provider { 
	width:100%;
	position:relative;
}

#provider_top { 
	height:15px;
	font-size:1px;
}

#provider_content {
	padding-bottom:5px;
	width:1000px;
	margin:0 auto;
}

#provider_content_left {
	width:539px;
	float:left;
	text-align:left;
	padding-top:4px;
	height:20px;
	padding-left:5px;
}

.provider_content_text {
	float:left;
	margin-right:5px;
	text-align:center;
	padding-right:3px;
	padding-left:3px;
	border: 1px solid #CC0000;
	background-color:#FFFFFF;
}
.provider_content_text a {
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
	color:#000000;
}
.provider_content_text a:hover {
	text-decoration:none;	
}

#provider_content_right {
	width:400px;
	float:right;
	text-align:right;
}

/****************** PROVIDER END******************/
